html, body {
    background-image: url(background.png);
    margin: 0;
    padding: 0;
    font-family: monospace;
}

#top {
  margin-left: 4%;
  margin-right: 4%;
  min-width: 940px;
}

/******************************* NAGŁÓWEK **************************/
#naglowek {
  text-align: center;
  background-color: #1717B2;
  margin-top: 30px;
  margin-left: 20%;
  margin-right: 20%;
  border: 2px solid #54FFFF;
  color: #54FFFF;
  padding: 18px;
  font-size: 18px;
}

/******************************* TOPMENU **************************/
#topmenu {
  text-align: center;
  margin-top: 30px;
  margin-bottom: 10px;
/*  margin-left: 10%;
  margin-right: 10%;*/
  font-size: 16px;
  font-weight: bold;
  background-color: #1717B2;
}

#topmenu ul, #topmenu ul li {
  display: block;
  list-style: none;
  margin: 0;
  padding: 0;
}

#topmenu ul li {
  display: inline;
  white-space: nowrap;
/*  text-align: center;*/
}

#topmenu ul {
  border: 2px solid #54FFFF;
  padding-top: 15px;
  padding-bottom: 15px;
}

/*#topmenu ul li:first-letter {
  color: #54FFFF;
}*/

#topmenu ul a:link, #topmenu ul a:visited {
  text-decoration: none;
  color: #E3E3F5;
  padding-left: 12px;
  padding-right: 12px;
}

#topmenu ul a:hover {
    color: #3A3AB2;
    background-color: #E3E3F5;
}

/******************************* TRESC **************************/
#tresc {
  clear: left;
  border: 2px solid #54FFFF;
  color: #A0A0A0;
  background-color: #1717B2;
  padding-left: 5px;
  padding-right: 5px;
  position: relative;
  margin-bottom: 30px;
  margin-left: 0px;
  margin-right: 0px;
  font-size: 14px;
  text-align: justify;
}

#tresc h2 {
  font-size: 20px;
  font-weight: bold;
  text-align: center;
  color: #E3E3F5;
}

#tresc h3 {
  font-size: 16px;
  font-weight: bold;
  text-align: left;
  color: #E3E3F5;
}

#tresc h5 {
  font-size: 16px;
  font-weight: bold;
  text-align: left;
  color: #E3E3F5;
  display: block;
  float: left;
  margin: 0 0 0 0;
}

#tresc h6 {
  font-size: 10px;
  font-weight: bold;
  text-align: right;
  color: #E3E3F5;
  display: block;
  margin: 0 0 0 0;
}

#tresc ol {
  font-size: 16px;
  color: #E3E3F5;
}

#tresc ol li:first-line {
  color: #A0A0A0;
}

#tresc a:link {
  color: #E3E3F5;
}

#tresc a:visited {
  color: #54FFFF;
}

#tresc a:hover {
    color: #3A3AB2;
    background-color: #E3E3F5;
}

ul.dealers, ul.dealers li {
  display: block;
  list-style: none;
  margin: 0;
  padding: 0;
  font-size: 12px;
  font-weight: bold;
}

ul.dealers li {
  white-space: nowrap;
  padding-bottom: 20px;
}

ul.dealers li:first-line {
    font-size: 14px;
    color: #E3E3F5;
}

ul.dealers {
  padding-top: 15px;
}


/******************************* STOPKA **************************/
#stopka {
  background-color: black;
  color: white;
  clear: left;
  text-align: right;
  position: fixed;
  bottom: 0;
  left: 0;
  right: 0;
  font-size: 14px;
}

#copy {
  float: left;
}

#validated {
  float: right;
}

